## Groupe 2
```
    - Sophia Hamiteche
    - Alexis Ouarab
    - Guillaume Macaigne
    - Antoine Chassagnoux
```
## Dockerfile
Build l'image Docker avant d'executer le docker compose, afin d'ajouter les packages dans le container.

```
docker build -t my-airflow:latest .
```
